[MODEL_0]
FILE=mountainpeak.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=roadcourse_nochicane.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=ncgroove.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=phyrc.kn5
POSITION=0,0,0
ROTATION=0,0,0